+ Antworten
Ergebnis 1 bis 4 von 4

Thema: Konfigurationsdatei wird nur fehlerhaft angezeigt

  1. #1
    Neu an Board
    Registriert seit
    06.07.2013
    Beiträge
    7
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Konfigurationsdatei wird nur fehlerhaft angezeigt

    Hallo,

    ich hoffe es kann mir jemand helfen. Ich bin relativer Anfänger und fuchse mich gerade so durch.
    Ich wollte auf meiner HP einen iframe einbinden und die dafür notwendigen Schritte in der Konfiguration vornehmen
    Leider wird mir diese nicht mehr richtig angezeigt sondern nur noch

    Joomla-konfiguration.jpg


    Was kann ich machen das ich wieder das ursprüngliche Bild erhalte und damit auch die Einstellungen verändern kann

    Vielen Dank im Voraus
    Angehängte Grafiken
    Geändert von ralmik (29.01.2017 um 22:57 Uhr)

  2. #2
    Hat hier eine Zweitwohnung Avatar von gottypower
    Registriert seit
    19.11.2005
    Ort
    im Core
    Alter
    51
    Beiträge
    1.567
    Bedankte sich
    43
    Erhielt 508 Danksagungen
    in 475 Beiträgen

    Standard

    Joomla 2.5? Sicher? Welche PHP Version? Wird die Webseite noch korrekt angezeigt?

    Link zur Webseite. Welche Joomla Version ist im Einsatz?
    ein Deutschlaender in Holland zuhause!!
    www.gottwals.com

    und immer schön danke sagen

  3. #3
    Neu an Board
    Registriert seit
    06.07.2013
    Beiträge
    7
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo,

    Joomla 2.5
    PHP 5.6
    Webseite läuft
    www.dalmikus.de

  4. #4
    Wohnt hier
    Registriert seit
    03.08.2011
    Beiträge
    2.280
    Bedankte sich
    119
    Erhielt 536 Danksagungen
    in 521 Beiträgen

    Standard

    Also dein Profiwebdesigner hat dich ja schön im Stich gelassen!

    Wenn du noch mit der veralteten, nicht mehr suporteten, Version 2.5.18 unterwegs bist,
    solltest du noch auf 2.5.28 updaten und das Sessionfix einspielen:

    https://github.com/joomla/joomla-cms...ses/tag/2.5.28

    https://docs.joomla.org/Security_hot...OL_versions/de

    Und dann unbedingt auf 3.6.5 updaten.
    Bin jetzt hier: http://forum.joomla.de

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein